Subject: RE: INCIDENT REPORT FOR OPV JJJ 461 YE
From: Oluwatosin Abati <[email-masked]>
To: Folashade Odutola <[email-masked]>, celestine ugbe <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Robert Iyade <[email-masked]>, Obinna Ahaiwe <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Wed, 22 Oct 2025 13:57:15 +0000

Dear Folashade,

Please see below the settlement offer on the above claim.

CLAIM SETTLEMENT OFFER
PRIVATE MOTOR INSURANCE POLICY
CLAIM NO:              CL/25/F0484/PC
POLICY NUMBER:       HO/V/29/F0002031C
ACCIDENT INVOLVING MITS. L200 WITH REG. NO: JJJ 461 YE ON 15/09/2025
INSURED:            C AND I LEASING PLC
We sympathize with our mutual client over the unfortunate incident.

Kindly find below our offer of settlement based on negotiation with the garage and policy terms and conditions;

S/N
DESCRIPTION
 AMOUNT N
 ADJUSTED AMOUNT N
 REMARKS
1
Front bumper
      550,000.00
                           450,000.00
 Adjusted and Agreed
2
Fog lights
      120,000.00
                            80,000.00
 Adjusted and Agreed
3
Bumper bracket
        60,000.00
                            55,000.00
 Adjusted and Agreed
4
Sand protector
        60,000.00
 -
 Wear & tear. Deleted
5
Front Windscreen
      220,000.00
                           160,000.00

6
Windscreen kit
        30,000.00

 Adjusted and Agreed
7
Rear light (set)
      320,000.00
                           280,000.00
 Adjusted and Agreed
8
Rear bumper repair & padded
        80,000.00
                            60,000.00
 Adjusted and Agreed
9
Side mirror (set)
      220,000.00
                           180,000.00
 Adjusted and Agreed
10
Panel beating
        70,000.00
                            50,000.00
 Adjusted and Agreed
11
Painting P(full body)
      300,000.00
                           300,000.00
 Agreed. Contribution to apply
12
Labour
      150,000.00
                            90,000.00
 Adjusted and Agreed

Total agreed amount
   2,180,000.00
                        1,705,000.00

Less 30% contribution on painting
 -
                            90,000.00

                        1,615,000.00

Less: Policy Retention N800,000.00

                           800,000.00

                           815,000.00

Less: 5% Policy Excess

                            40,750.00

Net Adjusted Amount

                           774,250.00

Thank you.

Oluwatosin Onatade-Abati
Treasury
C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
07032575577 | [email-masked]<mailto:[email-masked]>

From: Folashade Odutola <[email-masked]>
Sent: Friday, 17 October 2025 11:30 AM
To: Oluwatosin Abati <[email-masked]>; celestine ugbe <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>; Obinna Ahaiwe <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: INCIDENT REPORT FOR OPV JJJ 461 YE

 Dear @Oluwatosin Abati<mailto:[email-masked]>

Kindly use the attached estimate.

[Best Regards" Images – Browse 179 Stock ...]

Afolasade Odutola

Team Lead Maintenance South-west | Hertz/C&I Fleet Management |Leasing House|Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

Contact :09062488013

Whatsapp:08056799122

Email :| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

________________________________
From: Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 15, 2025 10:44 AM
To: celestine ugbe <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Obinna Ahaiwe <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: RE: INCIDENT REPORT FOR OPV JJJ 461 YE

Dear Celestine,

Please share the estimate of repairs on the above claim.

Thank you.

Oluwatosin Onatade-Abati

Treasury

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

07032575577 | [email-masked]<mailto:[email-masked]>

From: Oluwatosin Abati
Sent: Monday, 6 October 2025 8:16 AM
To: celestine ugbe <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Obinna Ahaiwe <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: RE: INCIDENT REPORT FOR OPV JJJ 461 YE

Dear Celestine,

Received, thank you.

Oluwatosin Onatade-Abati

Treasury

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

07032575577 | [email-masked]<mailto:[email-masked]>

From: celestine ugbe <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 4 October 2025 12:32 PM
To: Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Obinna Ahaiwe <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: INCIDENT REPORT FOR OPV JJJ 461 YE

Dear Oluwatosin

Trust this mail meets you well

This is to report an incident involving the above subject vehicle to your notice please.

Kindly find attached details to support the claims.

Dear Folashade
Kindly make use of the JO below and allocate the vehicle to workshop in Lagos for inspection and estimate to be shared accordingly.

Best regards

Celestine Ugbe

Fleet Unit

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

Contact:08081650464

WHATSAPP:08172737765 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]